<?php $include_config_geral = '../../fncr-geral/configuracao_geral.php';

$acao=isset($_POST['acao'])?$_POST['acao']:'';

// Iniciais
if($acao!=""){
  include($include_config_geral);
}

// STATUS DE USUARIO
if($acao == "log_post_json"){

  $id_registro = $_POST['registro'];

  $sql = $bd->getConexao()->prepare('SELECT post_json FROM usuarios_logs WHERE id = :id');
  $sql->bindValue(':id', $id_registro, PDO::PARAM_STR);
  if($sql->execute() ) { $resul_json = $sql->fetch(PDO::FETCH_ASSOC);}

  echoPre(json_decode($resul_json['post_json'], true));
}

$bd = null; $bd_fn = null;

?>